columns:
  article_id:
    type: bigint
  categorie_article_id:
    type: bigint
  classification_atc_id:
    type: bigint
    default: "0"
  compte_id:
    type: bigint
    default: "0"
  famille_article_id:
    type: bigint
  fournisseur_id:
    type: bigint
  gestionnaire_id:
    type: bigint
  lieu_id:
    type: bigint
  sous_categorie_article_id:
    type: bigint
  sous_famille_article_id:
    type: bigint
  type_article_id:
    type: bigint
  unite_fonctionnelle_id:
    type: bigint